This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 455412 - yum install publican switches GNOME desktop to KDE
yum install publican switches GNOME desktop to KDE
Status: CLOSED DUPLICATE of bug 443024
Product: Publican
Classification: Community
Component: publican (Show other bugs)
1.6
All Linux
low Severity low
: ---
: ---
Assigned To: Jeff Fearn
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-15 09:19 EDT by Michael DeHaan
Modified: 2010-11-23 23:17 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-15 18:20:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michael DeHaan 2008-07-15 09:19:36 EDT
Description of problem:

This is perhaps a problem with something lower down in the stack, but I am
reporting it as experienced.  

"yum install publican" brings down lots of KDE dependencies -- about 90 MB, and
I logged in today and am suprised to see my desktop environment changed to KDE.
 This is easy to switch back at gdm, but to a user who installed a package this
is pretty confusing and should not happen.

Version-Release number of selected component (if applicable):

publican-0.33-0.fc9.noarch
Comment 1 Jeff Fearn 2008-07-15 18:20:51 EDT

*** This bug has been marked as a duplicate of 443024 ***

Note You need to log in before you can comment on or make changes to this bug.